*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Helvetica Neue',Segoe UI,Roboto,Ubuntu,sans-serif;
    background: #02022e;
    color: #fff;
}
header{
    display: grid;
    grid-template-columns: max-content 1fr;
    padding: 26px 20px;
    position: absolute;
    width: 100%;
    z-index: 5;
}
@media screen and (min-width: 600px) {
    header{
        padding: 26px 56px;
    }
}
header a.logo{
    display: block;
}
header .logo svg{
    fill: #e50914;
    height: 1.5rem;
}
@media screen and (min-width: 600px){
    header .logo svg{
        width: auto;
    }
}
header div + div {
    text-align: right;
}
header a.button{
    display: inline-block;
    background-color: #e50914;
    color: #fff;
    text-decoration: none;
    padding: 8px 17px;
    border-radius: 3px;
}
header select{
    background: transparent;
    color: #fff;
    padding: 6px 0 6px 20px;
    border-radius: 3px;
    
}
header div.select{
    display: inline-block;
    margin-right: 10px;
}
@media screen and (min-width: 600px) {
    header div.select{
        margin-right: 30px;
    }
}
header div.select svg{
    height: 20px;
    color: #fff;
    position: absolute;
    margin-top: 5px;
    margin-left: 4px;
}
div.splash {
    position: relative;
}
div.splash div.gradient{
    background-image: linear-gradient(0deg, rgba(0, 8, 29, 0.7), rgba(0, 8, 29, 0.7));
    position: absolute;
    inset: 0;
}
div.splash div.background{
    position: absolute;
    z-index: -1;
}
div.splash div.background img{
    max-width: 100%;
    opacity: 0.7;
}
div.splash div.content{
    /* padding: 0px; */
    padding-top: 95px;
    padding-bottom: 95px;
    padding-left: 50px;
    padding-right: 50px;
    max-width: 900px;
    display: grid;
    align-items: center;
    text-align: left;
    /* box-sizing: border-box;
    display: flex; */
    position: relative;
    z-index: 3;
}

@media screen and (min-width: 600px) {
    div.splash h1{
        font-size: 3rem;
        font-weight: 900;
        text-align: left;
    }
    
    div.splash h2{
        font-size: 1.5rem;
        font-weight: 500;
        text-align: left;
        margin-bottom: 20px;
    }
}
div.cta form{
    background: linear-gradient(0deg, rgba(0, 8, 29, 1), rgba(0, 8, 29, 1)) padding-box,linear-gradient(271.65deg, #233371 5.26%, #00197a 50.02%,#e50914 97.68%) border-box;
    border: 4px solid transparent;
    border-radius: 8px;
    width: 100%;
    display: block;
    
    position: relative;
}
div.cta h3{
    text-align: left;
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 1.875rem;
    margin: 0;
    padding-left: 50px 20px;
}
@media screen and (min-width: 600px) {
    div.cta form{
    max-width: 750px;
    padding: 1.5rem 2.625rem;
    margin: 2.5rem 0 0 0;
    }
    div.cta form div.background{
        display: grid;
        grid-template-columns: 1fr max-content;
        
    }
    div.cta h3{
        text-align: left;
        font-weight: 400;
        font-size: 1.25rem;
        line-height: 1.875rem;
        margin: 0;
    }
}
div.cta form div.background{
    position: relative;
    display: flex;
    font-weight: 550;
    padding: 10px 26px;
    grid-template-columns: 1fr;
    column-gap: 20px;
}
div.cta input{
    align-items: left;
    font-size: 1rem;
    width: 100%;
    max-width: 36.625rem;
    background-color: transparent;
    color: #fff;
    line-height: 1.5rem;
    padding: 1rem 1rem 0.5rem;
    border-radius: 5px;
}
div.cta input ~ span{
    position: absolute;
    left: 30px;
    top: 25px;
    z-index: 3;
    color: #aaa;
    transition: all 0.3s ease;
    pointer-events: none;
}

div.cta input:focus{
    padding-top: 14px;
    padding-bottom: 6px;
}
div.cta input:focus ~ span{
    top: 10px;
    font-size: 0.6rem;
}

div.cta button{
    font-size: 0.8rem;
    font-weight: 550;
    padding: 5px 0;
    background-color: #e50914;
    color: #fff;
    border: 0;
    border-radius: 5px;
    cursor: pointer;
}
@media screen and (min-width: 600px){
    div.cta button{
        font-size: 1.5rem;
        padding: 12px 26px;
    }
}
section{
    display: grid;
    grid-template-columns: 1fr;
    gap: 46px;
    padding: 10px 80px;
    align-items: center;
    border-bottom: 3px solid #222;
    margin: 10px;
    background-color: rgb(9, 6, 38);
}
@media screen and (min-width: 600px) {
    section{
        grid-template-columns: 1fr 1fr;
        text-align: left;
    }
}
section div.texts h1{
    font-size: 2rem;
    font-weight: 700;
}
section div.texts p{
    font-size: 1rem;
    font-weight: 400;
}
@media screen and (min-width: 600px) {
    section div.texts h1{
        font-size: 2.5rem;
        font-weight: 900;
    }
}
@media screen and (min-width: 600px) {
    section div.texts p{
        font-size: 1.5rem;
        font-weight: 500;
    }
}
.media img{
    width: 100%;
    position: relative;
    top: 25%;
    left: 25%;
    transform: translate(-25%, 0%);
    overflow-clip-margin: content-box;
    overflow: clip;

}
@media screen and (min-width:600px) {
    section:nth-child(even) div.texts{
        order: 2;
    }
}
div.faq{
    margin: 10px;
    padding: 10px 20px;
}
@media screen and (min-width:600px){
    div.faq{
        margin: 52px;
    padding: 94px 100px;
    }
}
div.faq h1{
    font-size: 2rem;
    font-weight: 700;
}
@media screen and (min-width:600px) {
    div.faq h1{
        font-size: 2.5rem;
        font-weight: 700;
    }
}
div.questions{
    max-width: 600px;
    padding-top: 20px;
    /* margin: 20px; */
    font-size: 1rem;
    font-weight: 400;
    /* box-sizing: content-boxx */
    text-align: left;
}
@media screen and (min-width:600px){
    div.questions{
        max-width: 960px;
    padding-top: 10px;
    margin: 20px;
    font-size: 1.4rem;
    font-weight: 400;
    /* box-sizing: content-boxx */
    text-align: left;
    }
}
div.question{
    padding: 0px 14px;
    padding-right: 10px;
    position: relative;
    background-color: rgb(19, 33, 68);
    margin-bottom: 10px;
}
div.question svg{
    width: 20px;
    height: 20px;
    right: 10px;
    top: 2px;
    position: absolute;
    transform: rotate(45deg);
    transition: all 250ms ease;
    
}
@media screen and (min-width: 600px){
    div.question svg{
        width: 36px;
        height: 36px;
        right: 30px;
        top: 20px;
        position: absolute;
    transform: rotate(45deg);
    transition: all 250ms ease;
    }
}
div.question .header{
    display: flex;
    /* padding: 0px 5px; */
    border-bottom: 2px solid #000;
    cursor: pointer;
    /* text-align: left; */
}
@media screen and (min-width: 600px){
    div.question .header{
        padding: 20px 30px;
        /* text-align: left; */
        cursor: pointer;
    }
}
div.question div.answer{
    padding:  0 30px;
    max-height: 0;
    overflow: hidden;
    transition: all 250ms ease;

}
@media screen and (min-width:600px){
    div.question div.answer{
        padding: 0 30px;
        max-height: 0;
        overflow: hidden;
    transition: all 250ms ease;
    }
}
div.question input[type="checkbox"]{
    display: none;
}
div.question input[type="checkbox"]:checked ~ div.answer{
    padding:  0 30px;
    max-height: 600px;
}
@media screen and (min-width: 600px){
    div.question input[type="checkbox"]:checked ~ div.answer{
        padding:  0 30px;
        max-height: 960px;
    }
}
div.question input[type="checkbox"]:checked ~ .header svg{
    transform: rotate(90deg);
}
div.faq form{
    max-width: 600px;
    padding-top: 10px;
    margin: 0 auto;
}
@media screen and (min-width:600px){
    div.faq form{
        max-width: 890px;
        padding-top: 10px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 600px){
    div.cta button{
        font-size: 1.5rem;
        padding: 12px 26px;
        }
}
div.faq form input{
    width: 100%;
    max-width: 36.625rem;
    background-color: transparent;
    color: #fff;
    line-height: 1.5rem;
    padding: 1rem 1rem 0.5rem;
    border-radius: 5px;
}